Konqueror

Аватар пользователя denton

Можно ли обновить konqueror из kde 3.5 на konqueror из kde 4.1, не обновляя весь kde? Достал баг с невозможностью копирования текста. Да, кстати, пишу сейчас из firefox, потому что konqueror 3.5.9-3.0.120asp (ASPLinux 12) часто вылетает при посещении http://asplinux.net/.

RSS-материал